[TASK] Update Fluid dependency to 2.4.0+
[Packages/TYPO3.CMS.git] / composer.json
index d7166ae..33032c2 100644 (file)
@@ -45,7 +45,7 @@
                "psr/http-message": "~1.0",
                "cogpowered/finediff": "~0.3.1",
                "mso/idna-convert": "^1.1.0",
-               "typo3fluid/fluid": "^2.3",
+               "typo3fluid/fluid": "^2.4",
                "guzzlehttp/guzzle": "^6.2.1",
                "doctrine/dbal": "~2.5.4",
                "nikic/php-parser": "~3.0.6"